body {
	padding: 0px;
	margin: 0px;
	background-color: #FFF;
	color: #000;
	font-size: 13px;
}
#contentShell {
	position: absolute;
	left: 20%;
	top: 118px;
	width: 75%;
}

#contentShell, #menu {
	font-family: Verdana, Helvetica, arial, sans-serif;
}

#copyright {
	clear: both;
	border-top: 1px dashed #CCC;
	padding: 2px 0px 2px 0px;
	margin-left: 2%;
}
#extraNav, #menu {
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}
#extraNav {
	float: right;
	width: 27%;
	padding: 5px 1%;
	margin: 0px 0px 20px 0px;
	background-color: #DDD;
}
#extraNav a {
	color: #555;
}
#extraNav a:hover {
	color: #777;
}
#extraNav h3 {
	padding: 0px;
	margin: 0px;
	font-size: 14px;
}
#extraNav li {
	margin: 2px auto;
}
#extraNav ul {
	padding: 4px 0px 0px 10px;
	margin: 0px 0px 0px 10px;
}
#header {
	/*width: 90%;*/
	height: 117px;
	background: transparent url("../images/logo5.jpg") fixed center top no-repeat;
	/*
	position: absolute;
	left: 5%;
	top: 0px;
	*/
}
#headerWrap {
	width: 90%;
	height: 117px;
	background: #000 url("../images/stripe.gif");
	position: absolute;
	left: 5%;
	top: 0px;
	border-bottom: 1px solid #000;
}
#menu {
	position: absolute;
	left: 5%;
	top: 118px;
	width: 15%;
	float: left;
}
#menu #writer {
	border-top: 2px solid #999;
	background-color: #EEE;
	color: #333;
	padding: 8px 7px;
}
#menu #writer a {
	color: #666;
}
#menu #writer a:hover {
	color: #888;
}
#menu #writer p {
	margin-top: 0px;
	padding-top: 0px;
}
#menu li {
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #CCC;
}
#menu ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#menu li a {
	display: block;
	background-color: #CCC;
	color: #555;
	text-decoration: none;
	padding: 5px;
	text-align: right;
}
#menu li a:hover {
	color: #555;
	background-color: #DDD;
}
#textArea {
	padding: 6px 1% 0px 2%;
	margin: 0px 0px 20px 0px;
	float: left;
	width: 67%;
}
#textArea a {
	color: #000099;
}
#textArea a:hover {
	color: #444;
}
#textArea img {
	margin: 0px 10%;
}
#textArea h1 {
	padding: 0px;
	margin: 0px 0px 14px 0px;
	font-size: 24px;
	color: #ffcc00;
	border-bottom: 1px dashed #CCC;
}
#textArea h2 {
	font-size: 16px;
	color: #000;
	padding: 0px;
	margin: 0px 0px 3px 0px;
}
#textArea ol {
	margin-top: 10px;
	margin-bottom: 10px;
}
#textArea p {
	padding: 0px 0px 8px 0px;
	margin: 0px;
}
#textArea dd {
	margin-bottom: 1em;
}
#forum-latest h3 {
	margin: 0;
	padding: 0;
}
#forum-latest {
	margin: 15px;
}